lapacke_chsein.c(3)

NAME
lapacke_chsein.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_chsein (int matrix_layout, char job, char eigsrc, char initv, const lapack_logical *select, lapack_int n, const lapack_complex_float *h, lapack_int ldh, lapack_complex_float *w, lapack_complex_float *vl, lapack_int ldvl, lapack_complex_float *vr, lapack_int ldvr, lapack_int mm, lapack_int *m, lapack_int *ifaill, lapack_int *ifailr)

Function Documentation

  lapack_int LAPACKE_chsein (int matrix_layout, char job, char eigsrc, char initv, const lapack_logical * select, lapack_int n, const lapack_complex_float * h, lapack_int ldh, lapack_complex_float * w, lapack_complex_float * vl, lapack_int ldvl, lapack_complex_float * vr, lapack_int ldvr, lapack_int mm, lapack_int * m, lapack_int * ifaill, lapack_int * ifailr)

Definition at line 36 of file lapacke_chsein.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.